.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-85febb5a-2036-44e0-91bd-8653d991ede5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85febb5a-2036-44e0-91bd-8653d991ede5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1144d66-1715-43af-8097-ba50d660eb6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1144d66-1715-43af-8097-ba50d660eb6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48ec57a7-b256-466b-9fcc-14809b4910f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48ec57a7-b256-466b-9fcc-14809b4910f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4b0da08-92bf-4f2a-b0b8-0af06da90fc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4b0da08-92bf-4f2a-b0b8-0af06da90fc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
